Add Scanner Dialog Box

You can use the Add Scanner dialog box to view a list of scanners that can be configured to work with Kofax Capture.

Scanner list

Shows a list of scanners that are available on your computer for use with Kofax Capture. Scanners appear on the list if they are VRS-certified, or if their drivers are installed on the computer. The scanner list is organized according to scanner manufacturer and also sorted by scanner model, in alphabetical order. The following conventions apply to the items that appear on the scanner list:

  • VRS icon: Denotes scanners that are VRS-certified

  • Generic scanner icon: Denotes scanners that are not VRS-certified (also called "compatible" scanners)

  • Red X: Denotes scanners for which drivers are not available on the computer

  • Check mark: Denotes the currently selected default scanner

Click here to view a description of the icons that are used in the scanner list.

Limit scanner list to

Lists filtering options that you can select to restrict the items that display in the list of scanners. You can combine the filtering options to suit your preferences.

  • VRS certified scanners: Select this filter if you want the scanner list to include only scanners that are VRS-certified. If you do not select this filter, the scanner list includes VRS-certified scanners, along with non-certified scanners for which drivers are installed on your computer.

  • Scanners by manufacturer: Select one of the following:

  • All: Select this option if you prefer an unrestricted list that includes every scanner for which drivers are installed on the computer.

  • Manufacturer name: Select this option if you prefer to restrict the list to include scanners from a specific manufacturer, which you specify here.

Note As you position the cursor over a scanner name in the list, a tooltip will display to indicate the driver type (ISIS, TWAIN, or Kofax SCSI) that supports the scanner.

Current default scanner

Lists the scanner that is currently selected as the default scanner. In the scanner list, a check mark denotes the currently selected default scanner. Until the default scanner is specified, the "Current default scanner" entry is blank.

Options

Refresh List

Use this option to update the list of scanners. This option is useful if changes affecting the list (such as addition or deletion of drivers) have been made during the current session.

OK

Use this option to set the currently selected item in the scanner list as the default. If the selected item is a certified or compatible VRS scanner, the appropriate sources are automatically created and configured (if they don’t exist already). Additionally, the default VRS settings are set and saved to the default profile for the selected scanner.

Cancel

Click this button to close the Add Scanner dialog box without saving changes.

Icons in the Scanner List

The icons serve as visual cues that indicate important information about the items on the scanner list. By looking at the icon next to a particular scanner name, you can determine the following:

  • Whether or not a scanner is VRS-certified

  • Whether or not the driver associated with a particular scanner exists on your computer

  • Which scanner is currently selected as the default scanner

The following table explains the significance of each icon that is used in the scanner list.

Icon | Description
VRS Certified Scanner | Scanner is VRS-certified.
VRS Certified Scanner Selected as Default | Scanner is VRS-certified, and it is currently selected as the default device.
VRS Certified Scanner Without Driver on Computer | Scanner is VRS-certified, but the driver does not exist on the computer.
VRS Certified Scanner Selected as Default, Without Driver on Computer | Scanner is VRS-certified and currently selected as the default device, but the driver does not exist on the computer.
Scanner is not VRS certified | Scanner is not VRS-certified.
Current Default Scanner is not VRS-certified | Scanner is not VRS-certified, and it is currently selected as the default device.